{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
<h1 class="title">{{node.title}}</h1>
    <div class="row">
      <div class="col-md-6">
        {% include "core/book-tour-" ~ node.language ~ ".twig.html" %}
      </div>
      <div class="col-md-6">
        {% include "core/info-" ~ node.language ~ ".twig.html" %}
      </div>
    </div>
  {{node.body|safe}}
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}